[{"C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\index.js":"1","C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\LoginPage.js":"2","C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\Header.js":"3","C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\Footer.js":"4","C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\reportWebVitals.js":"5"},{"size":306,"mtime":1606240132252,"results":"6","hashOfConfig":"7"},{"size":1666,"mtime":1606274883910,"results":"8","hashOfConfig":"7"},{"size":1080,"mtime":1606244410750,"results":"9","hashOfConfig":"7"},{"size":338,"mtime":1606244413684,"results":"10","hashOfConfig":"7"},{"size":362,"mtime":499162500000,"results":"11","hashOfConfig":"7"},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},"vdytbc",{"filePath":"15","messages":"16","errorCount":0,"warningCount":2,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"17","messages":"18","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":"19"},{"filePath":"20","messages":"21","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"22","messages":"23","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},"C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\index.js",[],["25","26"],"C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\LoginPage.js",["27","28"],"C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\Header.js",["29"],"import logo from './images/milleapp_logo.png';\r\nimport iconEnglish from './images/flag_america.png';\r\nimport iconIndonesia from './images/flag_indonesia.png';\r\nimport './Header.css';\r\n\r\nfunction Header({language, callback}) {  \r\n  return (\r\n    <header>\r\n      <a href=\"#\" className=\"home-button\">\r\n        <figure className=\"mileapp-logo\">\r\n          <img src={logo} alt=\"mileapp\" />\r\n        </figure>\r\n      </a>\r\n      <div className=\"button-group\">\r\n        <button \r\n          className={language === 'eng' ? \"active button-language\" : \"button-language\"}\r\n          onClick={() => callback('eng')}>\r\n          <figure className=\"flag-icon\">\r\n            <img src={iconEnglish} alt=\"English\" />\r\n          </figure>\r\n        </button>\r\n        <button className={language === 'ind' ? \"active button-language\" : \"button-language\"}\r\n          onClick={() => callback('ind')}>\r\n          <figure className=\"flag-icon\">\r\n            <img src={iconIndonesia} alt=\"Indonesia\" />\r\n          </figure>\r\n        </button>\r\n      </div>\r\n    </header>\r\n  )\r\n}\r\n\r\nexport default Header;","C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\Footer.js",[],"C:\\xampp\\htdocs\\mileapp_test\\mileapp_test\\loginPage\\mileapp\\src\\reportWebVitals.js",[],["30","31"],{"ruleId":"32","replacedBy":"33"},{"ruleId":"34","replacedBy":"35"},{"ruleId":"36","severity":1,"message":"37","line":38,"column":60,"nodeType":"38","endLine":38,"endColumn":72},{"ruleId":"36","severity":1,"message":"37","line":40,"column":57,"nodeType":"38","endLine":40,"endColumn":69},{"ruleId":"36","severity":1,"message":"37","line":9,"column":7,"nodeType":"38","endLine":9,"endColumn":43},{"ruleId":"32","replacedBy":"39"},{"ruleId":"34","replacedBy":"40"},"no-native-reassign",["41"],"no-negated-in-lhs",["42"],"jsx-a11y/anchor-is-valid","The href attribute requires a valid value to be accessible. Provide a valid, navigable address as the href value. If you cannot provide a valid href, but still need the element to resemble a link, use a button and change it with appropriate styles. Learn more: https://github.com/evcohen/eslint-plugin-jsx-a11y/blob/master/docs/rules/anchor-is-valid.md","JSXOpeningElement",["41"],["42"],"no-global-assign","no-unsafe-negation"]